Subject: Last Call: Mobile IP NAT/NAPT Traversal using UDP Tunnelling to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 18 Jun 2002 15:22:27 -0400

The IESG has received a request from the IP Routing for Wireless/Mobile 
Hosts Working Group to consider Mobile IP NAT/NAPT Traversal using UDP 
Tunnelling <draft-ietf-mobileip-nat-traversal-04.txt> as a Proposed 
Standard.  

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by July 2, 2002.

Files can be obtained via 
http://www.ietf.org/internet-drafts/draft-ietf-mobileip-nat-traversal-04.txt